@font-face {
	font-family: 'Genericons';
	src: url('../fonts/genericons-regular-webfont.eot');
	src: url('../fonts/genericons-regular-webfont.ttf') format('truetype'), url('../fonts/genericons-regular-webfont.svg#genericonsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
/**
 * 2.0 - Genericons
 */

.menu-item-has-children a:after, .social-navigation a:before, .dropdown-toggle:after, .bypostauthor > article .fn:after, .comment-reply-title small a:before, .pagination .prev:before, .pagination .next:before, .pagination .nav-links:before, .pagination .nav-links:after, .search-submit:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
ul, ol {
	margin: 0 0 1.75em 1.25em;
	padding: 0;
}
a {
	color: #007acc;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #686868;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0 0;
}
.site-header-menu.toggled-on, .no-js .site-header-menu {
	display: block;
}
.main-navigation {
	font-family: 'Open Sans', sans-serif;
}
.site-footer .main-navigation {
	margin-bottom: 1.75em;
}
.main-navigation ul {
	list-style: outside none none;
	margin: 0;
	text-align: center;
}
.main-navigation li {
	/*border-top: 1px solid #d1d1d1;*/
	position: relative;
}
.main-navigation a {
	color: #103857;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	font-weight: 600;
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
	transition-duration: 1s;
	border-top: 2px solid transparent;
}
.main-navigation a:hover, .main-navigation a:focus, .main-navigation a.active {
	color: #65a500;
	text-decoration: none;	
	
}
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a {
	color: #65a500;

}


.menu-header-menu-container > ul>li.current-menu-item > a,
.menu-header-menu-container > ul>li > a:hover
{
  border-top: 2px solid #103857;
}

.main-navigation ul ul {
	display: none;
	margin-left: 0.875em;
}
.no-js .main-navigation ul ul {
	display: block;
}
.main-navigation ul .toggled-on {
	display: block;
}
.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}
.main-navigation .menu-item-has-children > a {
	margin-right: 56px;
}
.dropdown-toggle {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: #1a1a1a;
	content: "";
	height: 48px;
	padding: 0;
	position: absolute;
	right: 0;
	text-transform: none;
	top: 0;
	width: 48px;
}
.dropdown-toggle:after {
	border: 0 solid #d1d1d1;
	border-left-width: 1px;
	content: "\f431";
	font-size: 24px;
	left: 1px;
	position: relative;
	width: 48px;
}
.dropdown-toggle:hover, .dropdown-toggle:focus {
	background-color: transparent;
	color: #007acc;
}
.dropdown-toggle:focus {
	outline: thin dotted;
	outline-offset: -1px;
}
.dropdown-toggle:focus:after {
	border-color: transparent;
}
.dropdown-toggle.toggled-on:after {
	content: "\f432";
}
.site-header .main-navigation + .social-navigation {
	margin-top: 1.75em;
}
.says, .screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}
.menu-toggle {
	background-color: transparent;
	border: 1px solid #ccc;
	color: #ccc;
	font-size: 15px;
	margin: 0;
	padding: 10px;
}
.no-js .menu-toggle {
	display: none;
}
.menu-toggle:hover, .menu-toggle:focus {
	background-color: transparent;
	border-color: #f47e00;
	color: #f47e00;
}

@media screen and (min-width: 46.875em) {
.site-header-menu {
	display: block;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.main-navigation {
/*	margin: 0 -0.875em;*/
}
.main-navigation .primary-menu {
	border: 0;
	
}
.main-navigation .primary-menu > li {
	display: inline-block;
	padding: 10px 19px;
}
/*.main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #007acc;
}*/
.main-navigation ul ul {
	border-bottom: 1px solid #d1d1d1;
	display: block;
	left: -999em;
	margin: 0;
	position: absolute;
	z-index: 99999;
}
.main-navigation ul ul ul {
	top: -1px;
}
.main-navigation ul ul ul:before, .main-navigation ul ul ul:after {
	border: 0;
}
.main-navigation ul ul li {
	background-color: #fff;
	border: 1px solid #d1d1d1;
	border-bottom-width: 0;
}
.main-navigation ul ul a {
	color: #000;
	white-space: normal;
	width: 12.6875em;
}
.main-navigation ul ul:before, .main-navigation ul ul:after {
	border-style: solid;
	content: "";
	position: absolute;
}
.main-navigation ul ul:before {
	border-color: #d1d1d1 transparent;
	border-width: 0 10px 10px;
	right: 9px;
	top: -9px;
}
.main-navigation ul ul:after {
	border-color: #fff transparent;
	border-width: 0 8px 8px;
	right: 11px;
	top: -7px;
}
.main-navigation li:hover > ul, .main-navigation li.focus > ul {
	left: auto;
	right: 0;
}
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
	left: auto;
	right: 100%;
}
.main-navigation .menu-item-has-children > a {
	margin: 0;
	padding-right: 2.25em;
}
.main-navigation .menu-item-has-children > a:after {
	content: "\f431";
	position: absolute;
	right: 0.625em;
	top: 8px;
}
.main-navigation ul ul .menu-item-has-children > a {
	/*padding-right: 1.063em;*/
	padding: 5px 0;
}
.dropdown-toggle, .main-navigation ul .dropdown-toggle.toggled-on, .menu-toggle, .site-header .social-navigation, .site-footer .main-navigation {
	display: none;
}
}
.main-navigation ul ul.sub2 li:hover > ul, .main-navigation ul ul.sub2 li.focus > ul {
	left: auto;
	right: -101%;
}

@media only screen and (min-width:200px) and (max-width:767px) {
.main-navigation a {
	text-align: left;
}
	
	
	
.main-navigation ul>li>a {
  padding: 10px 0;

}	
	
	
	
}

@media only screen and (min-width:768px) and (max-width:1024px) {
.main-navigation a {
	padding: 0 8px;
}
	
	
.main-navigation ul ul .menu-item-has-children > a {
  padding: 0 8px;
}	
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
.site-header-main {
	margin: 0 auto;
	padding: 0 0;
}
.site-header-menu {
	margin: 0;
}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
}
